@charset "utf-8";
/* CSS Document */

body {
	margin: 0;
	padding: 60px 80px 0px 80px;
	background: #FFFFFF url(../img/bfp_bg.png) no-repeat fixed right bottom;
	font: 9pt normal Arial, Helvetica, sans-serif;
	color: #000000;
}

h1 {
	font: 13pt bold Verdana, Arial, sans-serif;
}
em {
	font: 13pt bold italic Arial, Helvetica, sans-serif;
	color: #25aae1;
}
p img {
	float: left;
	border: 0;
	margin: 3px 30px 20px 0;
}

#container {
	width: 400px;
	padding: 0;
	text-align: left;
	background: #FFFFFF;
}
#header {
	padding: 40px;
}
#quote_outer {
	width: 400px;
	padding: 8px 0 0 0;
	background:  url(../img/quote_left.gif) no-repeat left top;
}
#quote_inner {
	padding: 0 40px;
	background:  url(../img/quote_right.gif) no-repeat right bottom;
}
#copy {
	width: 320px;
	padding: 30px 40px 80px 40px;
}